<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000026979680</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/ordonnance/2013/1/25/OMEO1242261R/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/ordonnance/2013/1/25/2013-81/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/26/97/96/JORFARTI000026979680.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000026979675" date_publi="2013-01-26" date_signature="2013-01-25" nature="ORDONNANCE" nor="OMEO1242261R" num="2013-81" num_parution_jo="0022">
<TITRE_TXT c_titre_court="Ordonnance n°2013-81&#10; du 25 janvier 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000026979675">Ordonnance n° 2013-81 du 25 janvier 2013 relative aux dispositions applicables à certains agents relevant de l'Etat ou des circonscriptions territoriales exerçant leurs fonctions sur le territoire des îles Wallis et Futuna</TITRE_TXT>
<TITRE_TXT c_titre_court="Ordonnance n°2013-81&#10; du 25 janvier 2013" debut="2013-01-27" fin="2999-01-01" id_txt="LEGITEXT000026982459">Ordonnance n° 2013-81 du 25 janvier 2013 relative aux dispositions applicables à certains agents relevant de l'Etat ou des circonscriptions territoriales exerçant leurs fonctions sur le territoire des îles Wallis et Futuna</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-01-27" etat="MODIFIE" fin="2022-03-01" id="LEGIARTI000026982464" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044460398" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000026979680" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les agents mentionnés à l'article 1er sont soumis aux dispositions des chapitres II et IV de la loi du 13 juillet 1983 susvisée sous réserve des adaptations, prévues par décret en Conseil d'Etat, nécessaires à leur application pour tenir compte des spécificités du territoire.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>








</LIENS>
</ARTICLE>
